/*     876225 : 지도 (주소 직접 입력)      */
.map__876225__ iframe {width:100%;vertical-align:top}
.map__876225__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__876225__ .build_preview__876225__ {display:table;width:100%}
.map__876225__ .build_preview__876225__ .inner__876225__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__876225__ .build_preview__876225__ .inner__876225__ .subject__876225__ {display:block;font-size:16px;font-weight:bold}
.map__876225__ .build_preview__876225__ .inner__876225__ .exp_text__876225__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__876225__ iframe {height:300px  !important}
	.map__876225__ .build_preview__876225__ .inner__876225__ {height:300px}
}

/*     876235 : 공백      */
.solid_line__876235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__876235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__876235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__876235__ {height:30px;}
}

/*     876245 : 타이틀 텍스트      */
.title__876245__ {font-size:0}
.title__876245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#44caef;letter-spacing:-.03em;line-height:1.4em;
}
.title__876245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__876245__.style_top p {padding-top:10px}
.title__876245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__876245__.style_right p {padding-right:14px}
.title__876245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__876245__.style_bottom p {padding-bottom:12px}
.title__876245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__876245__.style_left p {padding-left:14px}
.title__876245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__876245__.style_circle1 p {padding-left:18px}
.title__876245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__876245__.style_circle2 p {padding-left:18px}
.title__876245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__876245__ p {font-size:30px}
	.title__876245__.style_top p:before {width:30px}
	.title__876245__.style_right p:before {height:30px}
	.title__876245__.style_bottom p:before {width:30px}
	.title__876245__.style_left p:before {height:30px}
}

/*     876255 : 장문 텍스트      */
.textarea__876255__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__876255__ p {font-size:17px}
}

/*     876265 : 실선      */
.solid_line__876265__ {display:block;position:relative;width:100%;height:50px}
.solid_line__876265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__876265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__876265__ {height:30px}
}

/*     876275 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__876275__ .inline_block__876275__ {display:inline-block;vertical-align:top}
.text_wrap__876275__ .inline_block__876275__ .inner__876275__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__876275__ .inline_block__876275__ .inner__876275__ .icon__876275__ {display:table-cell;width:24px;height:24px;border-radius:50%;background:#3e95d3;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__876275__ .inline_block__876275__ .inner__876275__ .icon__876275__:before {content:'\e60f';line-height:24px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__876275__ .inline_block__876275__ .inner__876275__ .text__876275__ {display:table-cell;padding-left:10px;font-weight:bold;color:#3e95d3;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__876275__ .inline_block__876275__ .inner__876275__ {font-size:18px}
	.text_wrap__876275__ .inline_block__876275__ .inner__876275__ .icon__876275__ {width:27px;height:27px;}
	.text_wrap__876275__ .inline_block__876275__ .inner__876275__ .icon__876275__:before {line-height:26px; font-size:15px;}
}


/*     876285 : 타이틀 텍스트      */
.title__876285__ {font-size:0}
.title__876285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__876285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__876285__.style_top p {padding-top:10px}
.title__876285__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__876285__.style_right p {padding-right:14px}
.title__876285__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__876285__.style_bottom p {padding-bottom:12px}
.title__876285__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__876285__.style_left p {padding-left:14px}
.title__876285__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__876285__.style_circle1 p {padding-left:18px}
.title__876285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__876285__.style_circle2 p {padding-left:18px}
.title__876285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__876285__ p {font-size:18px}
	.title__876285__.style_top p:before {width:18px}
	.title__876285__.style_right p:before {height:18px}
	.title__876285__.style_bottom p:before {width:18px}
	.title__876285__.style_left p:before {height:18px}
}

/*     876295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__876295__ .inline_block__876295__ {display:inline-block;vertical-align:top}
.text_wrap__876295__ .inline_block__876295__ .inner__876295__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__876295__ .inline_block__876295__ .inner__876295__ .icon__876295__ {display:table-cell;width:24px;height:24px;border-radius:50%;background:#3e95d3;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__876295__ .inline_block__876295__ .inner__876295__ .icon__876295__:before {content:'\e614';line-height:24px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__876295__ .inline_block__876295__ .inner__876295__ .text__876295__ {display:table-cell;padding-left:10px;font-weight:bold;color:#3e95d3;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__876295__ .inline_block__876295__ .inner__876295__ {font-size:18px}
	.text_wrap__876295__ .inline_block__876295__ .inner__876295__ .icon__876295__ {width:27px;height:27px;}
	.text_wrap__876295__ .inline_block__876295__ .inner__876295__ .icon__876295__:before {line-height:26px; font-size:15px;}
}


/*     876305 : 타이틀 텍스트      */
.title__876305__ {font-size:0}
.title__876305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__876305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__876305__.style_top p {padding-top:10px}
.title__876305__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__876305__.style_right p {padding-right:14px}
.title__876305__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__876305__.style_bottom p {padding-bottom:12px}
.title__876305__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__876305__.style_left p {padding-left:14px}
.title__876305__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__876305__.style_circle1 p {padding-left:18px}
.title__876305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__876305__.style_circle2 p {padding-left:18px}
.title__876305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__876305__ p {font-size:18px}
	.title__876305__.style_top p:before {width:18px}
	.title__876305__.style_right p:before {height:18px}
	.title__876305__.style_bottom p:before {width:18px}
	.title__876305__.style_left p:before {height:18px}
}

